## gdal 2.2.4+dfsg

=== debian/changelog ===
gdal (2.2.4+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild for proj soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 May 2018 18:47:33 +0000

gdal (2.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file for final releases.
  * Simplify overrides for vcs-deprecated-in-debian-infrastructure.
  * Add python3-distutils to build dependencies.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Mar 2018 16:14:53 +0100

gdal (2.2.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 2.2.4 (pre-)releases.
  * Drop patches included upstream. Refresh remaining patches.
  * Update C++ symbols files.
  * Add lintian overrides for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Mar 2018 15:35:59 +0100

gdal (2.2.3+dfsg-2) unstable; urgency=medium

  * Update spelling-errors.patch to also fix 'Altitude' typo.
    Thanks to pabs for spotting this one.
  * Update C++ symbols files.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Feb 2018 07:39:14 +0100

gdal (2.2.3+dfsg-2~exp1) experimental; urgency=medium

  [ Francesco Paolo Lovergine ]
  * Added a couple of missing build-dep to correctly generate Perl binding
    documentation.
  * New patch perl-doxygen added to get the full classes documentation in
    Perl binding, due to current doxygen implementation.
  * The doxygen jquery is currently a fork of jquery in minified form, and it
    is not compatible with the modern one. Replacement with the libjsquery
    provided now removed.
  * autotools_dev plugin is deprecated since debhelper >= 9.20160114 and now
    no more supported.

  [ Bas Couwenberg ]
  * Strip trailing whitespace form changelog and patch header.
  * Reorder build dependencies (sorted by name).
  * Remove jquery symlinks and dependencies.
  * Update copyright-format URL to use HTTPS.
  * Add upstream patch to avoid potential issue with CPL circular buffers.
  * Bump Standards-Version to 4.1.3, no changes.
  * Update symbols for powerpcspe.
  * Move libgdal-perl documentation to separate arch:all package.
  * Add lintian override for pkg-config-unavailable-for-cross-compilation.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Jan 2018 22:45:49 +0100
