=== debian/control ===
Source: gdal
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               dh-python,
               d-shlibs,
               default-jdk-headless,
               doxygen,
               graphviz,
               ant,
               chrpath,
               libarmadillo-dev,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libdap-dev,
               libdoxygen-filter-perl,
               libepsilon-dev (>= 0.9.1-1~),
               libexpat1-dev,
               libfreexl-dev (>= 1.0.0),
               libfyba-dev,
               libgeos-dev,
               libgeotiff-dev,
               libgif-dev,
               libhdf4-alt-dev,
               libhdf5-dev (>= 1.8.8),
               libjpeg-dev,
               libjson-c-dev,
               libkml-dev (>= 1.3.0~rc0-3),
               liblzma-dev,
               libmodern-perl-perl,
       default-libmysqlclient-dev,
               libnetcdf-dev (>= 1:4.0.0),
               libogdi3.2-dev,
               libopenjp2-7-dev,
               libpcre3-dev,
               libpng-dev,
               libpoppler-private-dev,
               libpq-dev,
               libproj-dev,
               libqhull-dev,
               libspatialite-dev (>= 4.3.0-3~),
               libsqlite3-dev,
               libtiff-dev,
               liburiparser-dev,
               libwebp-dev,
               libxerces-c-dev,
               libxml2-dev,
               netcdf-bin,
               patch,
               python-all-dev (>= 2.6.6-3~),
               python-numpy,
               python3-all-dev,
               python3-numpy,
               python3-distutils,
               swig,
               unixodbc-dev (>= 2.2.11),
               zlib1g-dev
Build-Conflicts: automake1.11,
                 python-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
Homepage: http://www.gdal.org/
X-Python3-Version: >= 3.2

Package: libgdal20
Architecture: any
Section: libs
Depends: gdal-data (>= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: proj-bin
Breaks: libgdal1h (<< 2.0)
Provides: gdal-abi-2-2-3
Description: Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports many popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains the shared library.

Package: libgdal-dev
Architecture: any
Section: libdevel
Depends: libgdal20 (= ${binary:Version}),
         libc6-dev,
         libarmadillo-dev,
         libcurl4-gnutls-dev | libcurl-ssl-dev,
         libdap-dev,
         libepsilon-dev,
         libexpat1-dev,
         libfreexl-dev,
         libfyba-dev,
         libgeos-dev,
         libgeotiff-dev,
         libgif-dev,
         libhdf4-alt-dev,
         libhdf5-dev,
         libjpeg-dev,
         libjson-c-dev,
         libkml-dev,
         libltdl-dev,
         liblzma-dev,
 default-libmysqlclient-dev,
         libnetcdf-dev,
         libogdi3.2-dev,
         libopenjp2-7-dev,
         libpcre3-dev,
         libpng-dev,
         libpoppler-private-dev,
         libpq-dev,
         libproj-dev,
         libqhull-dev,
         libspatialite-dev,
         libsqlite3-dev,
         libtiff-dev,
         liburiparser-dev,
         libwebp-dev,
         libxerces-c-dev,
         libxml2-dev,
         unixodbc-dev,
         ${misc:Depends}
Suggests: libgdal-doc
Description: Geospatial Data Abstraction Library - Development files
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports many popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains the files needed to develop a software that
 will use the GDAL/OGR (headers, static objects, configuration script).

Package: libgdal-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Suggests: libgdal20
Description: Documentation for the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains documentation for GDAL/OGR API.

Package: gdal-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: libgdal-grass,
          python-gdal
Breaks: gdal-bin (<< 1.10.0-0~)
Description: Geospatial Data Abstraction Library - Utility programs
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains utility programs, based on GDAL/OGR library,
 namely gdal_translate, gdalinfo, gdaladdo, gdalwarp, ogr2ogr, ogrinfo,
 ogrtindex.

Package: gdal-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Geospatial Data Abstraction Library - Data files
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains the GDAL data files.

Package: python-gdal
Architecture: any
Section: python
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: gdal-bin
Provides: ${python:Provides}
Description: Python bindings to the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains Python bindings for GDAL/OGR library and
 a set of additional command line tools.

Package: python3-gdal
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: gdal-bin
Provides: ${python3:Provides}
Description: Python 3 bindings to the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains Python 3 bindings for GDAL/OGR library.

Package: libgdal-perl
Architecture: any
Section: perl
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: libgdal-perl-doc
Description: Perl bindings to the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains Perl bindings for GDAL/OGR library.

Package: libgdal-perl-doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
