## gdal 2.3.0+dfsg

=== debian/changelog ===
gdal (2.3.0+dfsg-1) unstable; urgency=medium

  * Update symbols for mipsel.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 May 2018 18:32:34 +0200

gdal (2.3.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for final releases.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 May 2018 12:36:56 +0200

gdal (2.3.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Drop ancient X-Python3-Version field.
  * Strip trailing whitespace from changelog, control & rules files.
  * Don't use version specified data & plugins directory.
  * Update symbols for 2.3.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 May 2018 19:02:21 +0200

gdal (2.3.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for 2.3.0~beta1.
  * Drop Re-install-gdal_csv.h.patch, included upstream.
    Refresh remaining patches.
  * Enable parallel make.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 May 2018 18:33:14 +0200

gdal (2.3.0~beta1+dfsg-2~exp1) experimental; urgency=medium

  * Add upstream patch to re-install gdal_csv.h.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Apr 2018 21:17:37 +0200

gdal (2.3.0~beta1+dfsg-1) experimental; urgency=medium

  * New upstream beta release.
  * Update upstream metadata for move to GitHub.
  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update watch file for 2.3.0 (pre-)releases.
  * Don't exclude esri_extra.wkt, license issue resolved.
  * Refresh patches.
  * Update copyright file, changes:
    - Update copyright years for existing copyright holders
    - Add new copyright holders
    - Change license shortname MIT to Expat
    - Drop license & copyright for autotools files
    - Add license & copyright for ESRI WKT files
    - Add license & copyright for cpl_mem_cache.h
  * Enable zstd support.
  * Enable CharLS support.
  * Rename --with-static-proj4 configure option to --with-proj.
  * Fix JNI library installation.
  * Drop unnecessary get-orig-source target.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Apr 2018 15:55:03 +0200
