## gdal 2.3.1+dfsg

=== debian/changelog ===
gdal (2.3.1+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0, no changes.
  * Don't run python generate target in parallel.
    (closes: #906222)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Aug 2018 22:23:41 +0200

gdal (2.3.1+dfsg-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Disable PIE for older ubuntu releases, PIE
    works correctly with cosmic+ releases.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 14:37:57 +0200

gdal (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 2.3.1~rc2.
  * Update watch file for final releases.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Jun 2018 11:45:27 +0200

gdal (2.3.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop parallel build patch, fixed with upstream patch.
  * Update symbols for 2.3.1~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Jun 2018 19:27:04 +0200

gdal (2.3.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 2.3.1 pre-releases.
  * Refresh patches.
  * Add patch to fix parallel build failure.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Jun 2018 09:45:22 +0200
