=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                ant,
                chrpath,
                libarmadillo-dev,
+               libcharls-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
                libdoxygen-filter-perl,
@@ -48,6 +49,8 @@
                libwebp-dev,
                libxerces-c-dev,
                libxml2-dev,
+               libzstd-dev,
+               lsb-release,
                netcdf-bin,
                patch,
                python-all-dev (>= 2.6.6-3~),
@@ -60,11 +63,10 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git
 Homepage: http://www.gdal.org/
-X-Python3-Version: >= 3.2
 
 Package: libgdal20
 Architecture: any
@@ -74,7 +76,7 @@
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-2-3
+Provides: gdal-abi-2-3-0
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -100,6 +102,7 @@
 Depends: libgdal20 (= ${binary:Version}),
          libc6-dev,
          libarmadillo-dev,
+         libcharls-dev,
          libcurl4-gnutls-dev | libcurl-ssl-dev,
          libdap-dev,
          libepsilon-dev,
@@ -133,6 +136,7 @@
          libwebp-dev,
          libxerces-c-dev,
          libxml2-dev,
+         libzstd-dev,
          unixodbc-dev,
          ${misc:Depends}
 Suggests: libgdal-doc
@@ -315,5 +319,3 @@
 
 Package: libgdal-perl-doc
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
