=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,12 @@
 
 # Disable PIE on Ubuntu where it's still problematic
 VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
+DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
 
 ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-	export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
+    export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+  endif
 endif
 
 include /usr/share/dpkg/pkg-info.mk
@@ -40,6 +43,11 @@
   WITH_HDF5:=--with-hdf5=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
 else
   WITH_HDF5:=
+endif
+
+NJOBS := -j1
+ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+NJOBS := -j$(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
 endif
 
 versions:
@@ -103,6 +111,7 @@
 			--with-threads \
 			--with-armadillo=yes \
 			--with-cfitsio=no \
+			--with-charls \
 			--with-curl \
 			--with-ecw=no \
 			--with-epsilon=/usr \
@@ -123,14 +132,15 @@
 			--with-openjpeg=yes \
 			--with-pg \
 			--with-poppler=yes \
+			--with-proj=yes \
 			--with-qhull=yes \
 			--with-sosi=yes \
 			--with-spatialite=/usr \
 			--with-sqlite3 \
 			--with-webp \
 			--with-xerces \
+			--with-zstd \
 			--with-dods-root=/usr \
-			--with-static-proj4=yes \
 			--with-java=/usr/lib/jvm/default-java \
 			--with-perl \
 			--with-python; \
@@ -139,32 +149,31 @@
 
 override_dh_auto_build:
 	cp `ls GDALmake.opt-*|tail -1` GDALmake.opt
-	$(MAKE) lib-target apps-target
+	$(MAKE) $(NJOBS) lib-target apps-target
 	rm -rf $(CURDIR)/swig/perl/*.c  $(CURDIR)/swig/perl/*.cpp
-	$(MAKE) -C $(CURDIR)/swig/perl generate build doc
-	$(MAKE) -C $(CURDIR)/swig/java clean generate build
+	$(MAKE) $(NJOBS) -C $(CURDIR)/swig/perl generate build doc
+	$(MAKE) $(NJOBS) -C $(CURDIR)/swig/java clean generate build
 
 	# It needs pre-installing just after the building due to intermediate cleaning.
-	# Apply conditionally an on-fly patch for pre 1.3.38 swig versions.
 	for V in $(PYVERS); do \
-		cp GDALmake.opt-$$V GDALmake.opt; \
-		$(MAKE) -C $(CURDIR)/swig/python clean; \
-		$(MAKE) -C $(CURDIR)/swig/python generate build; \
-		$(MAKE) -C $(CURDIR)/swig/python install DESTDIR=$(CURDIR)/debian/python-tmp; \
+		cp GDALmake.opt-$$V GDALmake.opt && \
+		$(MAKE) $(NJOBS) -C $(CURDIR)/swig/python clean && \
+		$(MAKE) -C $(CURDIR)/swig/python generate && \
+		$(MAKE) $(NJOBS) -C $(CURDIR)/swig/python build && \
+		$(MAKE) $(NJOBS) -C $(CURDIR)/swig/python install DESTDIR=$(CURDIR)/debian/python-tmp; \
 	done
 
 	mkdir $(CURDIR)/html || true
-	$(MAKE) docs
-	$(MAKE) man
+	$(MAKE) $(NJOBS) docs
+	$(MAKE) $(NJOBS) man
 
 override_dh_auto_install:
 	cp `ls GDALmake.opt-*|tail -1` GDALmake.opt
-	$(MAKE) install BINDINGS="perl java" DESTDIR=$(CURDIR)/debian/tmp \
-			INST_DATA="\$$(prefix)/share/gdal/$(GDAL_MAJOR).$(GDAL_MINOR)"
-	$(MAKE) install-docs DESTDIR=$(CURDIR)/debian/tmp \
+	$(MAKE) $(NJOBS) install BINDINGS="perl java" DESTDIR=$(CURDIR)/debian/tmp
+	$(MAKE) $(NJOBS) install-docs DESTDIR=$(CURDIR)/debian/tmp \
 		"INST_DOCS=\$$(prefix)/share/doc/libgdal-doc"\
 		"INST_MAN=\$$(prefix)/share/man"
-	$(MAKE) install-man DESTDIR=$(CURDIR)/debian/tmp \
+	$(MAKE) $(NJOBS) install-man DESTDIR=$(CURDIR)/debian/tmp \
 		"INST_DOCS=\$$(prefix)/share/doc/libgdal-doc"\
 		"INST_MAN=\$$(prefix)/share/man"
 
@@ -176,14 +185,15 @@
 	# java stuff
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/java $(CURDIR)/debian/tmp/usr/lib/jni
 	install -o root -g root -m 644 $(CURDIR)/swig/java/gdal.jar $(CURDIR)/debian/tmp/usr/share/java/.
-	install -o root -g root -m 644 $(CURDIR)/debian/tmp/usr/lib/*jni.so* $(CURDIR)/debian/tmp/usr/lib/jni
-	rm -f $(CURDIR)/debian/tmp/usr/lib/*jni.so*
+	install -o root -g root -m 644 $(CURDIR)/swig/java/.libs/*jni.so* $(CURDIR)/debian/tmp/usr/lib/jni
+	rm -rf $(CURDIR)/swig/java/.libs/swig/java/.libs/ \
+	       $(CURDIR)/swig/java/.libs/swig/java/libgdalalljni.la
 
 	# removing useless autogenerated man pages
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/_*_apps_.1
 
 	# removing license file
-	rm -f $(CURDIR)/debian/tmp/usr/share/gdal/$(GDAL_MAJOR).$(GDAL_MINOR)/LICENSE.TXT
+	rm -f $(CURDIR)/debian/tmp/usr/share/gdal/LICENSE.TXT
 
 	# removing la file
 	rm -f $(CURDIR)/debian/tmp/usr/lib/libgdal.la
@@ -221,9 +231,3 @@
 	# Forces failure when symbols change
 	#dh_makeshlibs -Xlibgdal-java -- -v$(UPSTREAM_VERSION)
 
-override_dh_shlibdeps:
-	dh_shlibdeps -L libgdal20 -l debian/libgdal20/usr/lib
-
-get-orig-source:
-	uscan --verbose --force-download
-
