## gdal 2.3.2+dfsg

=== debian/changelog ===
gdal (2.3.2+dfsg-2build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 13:20:52 +0000

gdal (2.3.2+dfsg-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 12:33:28 -0600

gdal (2.3.2+dfsg-2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS with Poppler 0.69.0.
    (closes: #910872)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Oct 2018 22:27:31 +0200

gdal (2.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 2.3.2~rc1.
  * Fix gdal-abi dependency for ia64 & riscv64 symbols.
  * Update watch file for final releases.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Sep 2018 16:15:35 +0200

gdal (2.3.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update copyright file.
  * Update watch file for 2.3.2 pre-releases.
  * Move JNI libraries from usr/lib/ to usr/lib/jni again.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Sep 2018 11:33:48 +0200
