=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git
 Homepage: http://www.gdal.org/
