=== debian/rules ===
--- 
+++ 
@@ -185,9 +185,8 @@
 	# java stuff
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/java $(CURDIR)/debian/tmp/usr/lib/jni
 	install -o root -g root -m 644 $(CURDIR)/swig/java/gdal.jar $(CURDIR)/debian/tmp/usr/share/java/.
-	install -o root -g root -m 644 $(CURDIR)/swig/java/.libs/*jni.so* $(CURDIR)/debian/tmp/usr/lib/jni
-	rm -rf $(CURDIR)/swig/java/.libs/swig/java/.libs/ \
-	       $(CURDIR)/swig/java/.libs/swig/java/libgdalalljni.la
+	install -o root -g root -m 644 $(CURDIR)/debian/tmp/usr/lib/*jni.so* $(CURDIR)/debian/tmp/usr/lib/jni
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*jni.so*
 
 	# removing useless autogenerated man pages
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/_*_apps_.1
@@ -231,3 +230,4 @@
 	# Forces failure when symbols change
 	#dh_makeshlibs -Xlibgdal-java -- -v$(UPSTREAM_VERSION)
 
+override_dh_shlibdeps:
