## gdal 2.3.3+dfsg

=== debian/changelog ===
gdal (2.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file for final releases.
  * Update symbols for 2.3.3.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Dec 2018 13:42:28 +0100

gdal (2.3.3~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Dec 2018 17:07:19 +0100

gdal (2.3.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 2.3.3 pre-releases.
  * Drop Poppler patches, included upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Dec 2018 15:39:12 +0100

gdal (2.3.2+dfsg-4) unstable; urgency=medium

  * Add upstream patch for Poppler 0.71.0 support.
    (closes: #915722)
  * Update symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Dec 2018 09:59:28 +0100

gdal (2.3.2+dfsg-3) unstable; urgency=medium

  * Add Build-Depends-Package field to symbols file.
  * Update symbols for 2.3.2.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Nov 2018 11:24:35 +0100
