## gdal 2.4.0+dfsg

=== debian/changelog ===
gdal (2.4.0+dfsg-1ubuntu1) disco; urgency=medium

  * Fix build failure with new poppler

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Mar 2019 18:47:34 +0100

gdal (2.4.0+dfsg-1) unstable; urgency=medium

  * Update symbols for kfreebsd-i386.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Jan 2019 12:59:50 +0100

gdal (2.4.0+dfsg-1~exp2) experimental; urgency=medium

  * Update symbols for kfreebsd-amd64.
  * Strip pre-releases from symbols version.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Dec 2018 20:59:37 +0100

gdal (2.4.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for final releases.
  * Update symbols for 2.4.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Dec 2018 20:20:20 +0100

gdal (2.4.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 2.4.0 pre-releases.
  * Refresh patches.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add copyright holders
    - Add license & copyright for LercLib
  * Override dh_installdocs to install NOTICE file in all packages.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Dec 2018 17:42:37 +0100
