=== debian/rules ===
--- 
+++ 
@@ -211,7 +211,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_installdocs:
-	dh_installdocs
+	dh_installdocs -A third_party/LercLib/NOTICE
 
 	# Remove autogenerated Doxygen files
 	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-perl-doc/*/*.md5
