## gdal 2.4.0.1

=== debian/changelog ===
gdal (2.4.0.1-deepin1) unstable; urgency=medium

  * Non-maintainer upload by the LTS team.
  * CVE-2021-45943: heap-based buffer overflow in PCIDSK::CPCIDSKFile
    ReadFromFile.
  * CVE-2019-17545: double free in OGRExpatRealloc.

 -- wangjia <wangjia@uniontech.com>  Wed, 28 Dec 2022 10:22:34 +0800
