## gdal 2.4.1+dfsg

=== debian/changelog ===
gdal (2.4.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for final releases.
  * Update symbols for 2.4.1~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Mar 2019 12:46:23 +0100

gdal (2.4.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H=1 to CFLAGS for PROJ 6.0.0.
  * Update watch file for 2.4.1 pre-releases.
  * Refresh patches.
  * Drop package name from lintian overrides.
  * Add lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Mar 2019 14:02:35 +0100
