=== debian/control ===
--- 
+++ 
@@ -63,9 +63,9 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git -b experimental
 Homepage: http://www.gdal.org/
 
 Package: libgdal20
@@ -76,7 +76,7 @@
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-3-0
+Provides: gdal-abi-2-4-0
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -318,4 +318,3 @@
  This package contains Perl bindings for GDAL/OGR library.
 
 Package: libgdal-perl-doc
-Architecture: all
