=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# Workaround for proj_api.h deprecation in PROJ 6.0.0
+export DEB_CFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H=1
 
 # Disable PIE on Ubuntu where it's still problematic
 VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
@@ -227,7 +230,3 @@
 override_dh_makeshlibs:
 	# Forces failure ignoring to collect new symbols on all archs
 	dh_makeshlibs -Xlibgdal-java -- -v$(UPSTREAM_VERSION) -c0
-	# Forces failure when symbols change
-	#dh_makeshlibs -Xlibgdal-java -- -v$(UPSTREAM_VERSION)
-
-override_dh_shlibdeps:
