## gdal 2.4.2+dfsg

=== debian/changelog ===
gdal (2.4.2+dfsg-2build1) focal; urgency=medium

  * Rebuild against new libpdal-base9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 08:49:43 +0200

gdal (2.4.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes.
  * Update PIE hardening conditional, trusty is EOL.
  * Re-enable CFITSIO support, license issues are resolved.
    (closes: #932464)
  * Add upstream patch to fix CVE-2019-17545.
  * Add lintian override for spelling-error-in-binary.
  * Add lintian override for spelling-error-in-binary false positive.
  * Update lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Oct 2019 09:42:55 +0200

gdal (2.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update gbp.conf to use --source-only-changes by default.
  * Update watch file to check version directories.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 14:13:35 +0200
